Avaliação do Tópico:
  • 0 Voto(s) - 0 em Média
  • 1
  • 2
  • 3
  • 4
  • 5
atualização do php trava o sistema
22-04-2021, 14:59,
#1
atualização do php trava o sistema
Olá pessoal,

Minha empresa usa o CRM VTiger já há muitos anos mas não conseguimos atualizar o PHP.

O sistema apresenta muitos erros de o PHP é atualizado, inclusive sumindo alguns cadastros.

Vocês sabem como me ajudar?

Não sei como corrigir isso.

Muito obrigada!
Responder
22-04-2021, 21:54,
#2
RE: atualização do php trava o sistema
Olá Caroline,


Conforme a versão do seu Vtiger CRM, não é possível utilizar versões mais novas do PHP. Para utilizar as versões para recentes do PHP (o que é altamente recomendável), deverá atualizar, igualmente, a versão do seu Vtiger. Hoje o Vtiger está na versão 7.3 (vide: https://www.vtiger.com/open-source-crm/d...en-source/) e comporta PHP 7.x (veja em https://community.vtiger.com/help/vtigercrm/administrators/installation.html).


Cordialmente,
Valmir Carlos Trindade
Responder
25-05-2021, 11:32,
#3
RE: atualização do php trava o sistema
Nossa, muito obrigada!
Desculpe a demora para responder, mas estava com muitas atividades.
Responder
25-05-2021, 11:34,
#4
RE: atualização do php trava o sistema
Tu conheces alguém que poderia fazer esta atualização para a minha empresa? Alguma empresa. Eu até entendo algumas coisas de desenvolvimento, mas esta parte precisa ser muito bem feita para que não tenhamos problemas.
Responder
10-06-2021, 14:28,
#5
RE: atualização do php trava o sistema
(22-04-2021, 21:54)trindade Escreveu: Olá Valmir,

Tu conheces alguém que poderia fazer esta atualização para a minha empresa? Alguma empresa. Eu até entendo algumas coisas de desenvolvimento, mas esta parte precisa ser muito bem feita para que não tenhamos problemas.

Cordialmente,

Caroline



Olá Caroline,


Conforme a versão do seu Vtiger CRM, não é possível utilizar versões mais novas do PHP. Para utilizar as versões para recentes do PHP (o que é altamente recomendável), deverá atualizar, igualmente, a versão do seu Vtiger. Hoje o Vtiger está na versão 7.3 (vide: https://www.vtiger.com/open-source-crm/d...en-source/) e comporta PHP 7.x (veja em https://community.vtiger.com/help/vtigercrm/administrators/installation.html).


Cordialmente,
Responder


Pular para Fórum:


Usuários visualizando este tópico: 1 Visitante(s)